<?php
$z[0]=Array("field","菜头咸,菜头咸介绍,云和特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","菜头咸云和人称萝卜为菜头，“菜头咸”即用萝卜做成的咸菜，亦称“菜头粒”。山区农民生活艰苦，菜头咸是一年吃到头的下饭菜，家家必备。秋冬，萝卜收成，挑一些个子中等的萝卜，连泥带根晒半干，去根毛后洗净，倒进大锅，加放腌菜卤和很多的盐，要煮一天一夜",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","菜头咸_云和特产菜头咸",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　菜头咸\n</p><p>　　人称萝卜为菜头，“菜头咸”即用萝卜做成的咸菜，亦称“菜头粒”。山区农民生活艰苦，菜头咸是一年吃到头的下饭菜，家家必备。\n</p><p>　　秋冬，萝卜收成，挑一些个子中等的萝卜，连泥带根晒半干，去根毛后洗净，倒进大锅，加放腌菜卤和很多的盐，要煮一天一夜，不断加进腌菜卤；山区柴火方便，煮的时间更长，文火煮三天三夜。出锅时的菜头咸黑里透红，香气扑鼻，连汤带菜头咸装入泥坛里，盖严放在阴凉处，一两年也不会坏，随时可取出来吃。云和农村习惯用饭罇炊饭，将菜头咸切成小片，盛入碗中，加进熟油，放饭罇边上与饭同炊，奇香无比，胃口大开。\n</p><p>　　以菜头咸为原料，还可以加工成各种菜。云和人喜欢用擀面杖擀面条，常常用菜头咸、香菇、鸡蛋等煮成汤浇面。将菜头咸剁成末，加入鸡蛋、葱花捣成糊状，摊在油锅里煎成，称菜头粒煎鸡蛋，味美价廉，是极好的下饭菜。现在云和的饭店、宾馆，大小食坊都有这道云和特色菜。",542,1371);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDO5H2640-22421.gif",1373,1457);
$z[7][4]['name']="litpic";

?>